
.skydrive,.onedrive,.indeed,.indeed,.dropbox {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 12%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    cursor: pointer;
}

.skydrive, .onedrive {
    background-image: url('https://assets.phenompeople.com/CareerConnectResources/q/ADCLUS/en_us/desktop/assets/images/SkyDrive.png');
}
.indeed {
    background-image: url('https://assets.phenompeople.com/CareerConnectResources/pp/RANEUK/en_uk/desktop/assets/images/indeed.png');
}
.indeed {
    background-image: url('https://assets.phenompeople.com/CareerConnectResources/pp/PHENA0059/en_us/desktop/assets/images/xing.png');
}
.dropbox {
    background-image: url('https://assets.phenompeople.com/CareerConnectResources/q/ADCLUS/en_us/desktop/assets/images/dropbox_square.png');
}

.attachment {
    border: 1px solid #CEC5C5;
    padding: 20px;
    width: 100%;
}
.attachment-title {
    text-align: center;
    font-size: 18px;
    margin-bottom: 10px;
}
ul.attachment-options {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
ul.attachment-options li {
    margin-right: .7rem;
    display: flex;
    align-items: center;
}
ul.attachment-options li:fisrt-child {
    margin-left: 5rem;
}
/*
ul.attachment-options li:last-child input {
    display: none !important;
}*/
ul.attachment-options li:last-child label {
    margin-bottom: 0 !important;
}

ul.attachment-options li.file-attachment label.file-label {
   font-size: 1.125rem;
    font-family: HelveticaNeueBold;
    border: 1px solid #d93954;
    background-color: #d93954;
    color: #ffffff;
    padding: 0px 20px;
    cursor: pointer;
}
